.page_background { background-color: #000000 ; text-align: center}

.ind_wrapper {position:relative ; margin-left:auto; margin-right:auto; top: 25px; width:977px; height: 925px; }


.copyright {position: absolute; left: 390px; top: 900px; font-family: Arial; font-size: 9pt; color: #ffffff; text-decoration: none; font-weight: normal;}
.seo {position: absolute; left: 390px; top: 920px; font-family: Arial; font-size: 9pt; color: #ffffff; text-decoration: none; font-weight: normal;}


.label1 {position: absolute; left: 10px; top: 300px;}
.label2 {position: absolute; left: 10px; top: 350px;}
.label3 {position: absolute; left: 10px; top: 400px;}
.label4 {position: absolute; left: 10px; top: 450px;}
.label5 {position: absolute; left: 10px; top: 500px;}
.label6 {position: absolute; left: 10px; top: 650px;}
.label7 {position: absolute; left: 10px; top: 550px;}
.v_car {position: absolute; left: 21px; top: 700px;}


.ind_bottom {position: absolute; left: 1px; top: 632px; display: inline;}


.main_pane	{position: absolute; left: 130px; top: 300px ;width: 800px; height:100px}
.text_pane	{position: absolute; left: 130px; top: 350px ;width: 580px; height:100px}
.pic_pane	{position: absolute; left: 720px; top: 350px ;width: 200px; height:100px}



p { font-family: Arial; font-size: 9pt; color: #979797; text-decoration: none; font-weight: normal;}
td { font-family: Arial; font-size: 9pt; color: #979797; text-decoration: none; font-weight: normal;}



A:         { font-family: Arial; font-size: 9pt; color: #650F41; text-decoration: underline; font-weight: normal;}
A:link     { font-family: Arial; font-size: 9pt; color: #650F41; text-decoration: underline; font-weight: normal;}
A:visited  { font-family: Arial; font-size: 9pt; color: #650F41; text-decoration: underline; font-weight: normal;}
A:hover    { font-family: Arial; font-size: 9pt; color: #000000; text-decoration: underline; font-weight: normal;}

.news         { font-family: Times New Roman; font-size: 14pt; color: #650F41; text-decoration: none; font-weight: bold;}
.news:link     { font-family: Arial; font-size: 9pt; color: #650F41; text-decoration: underline; font-weight: normal;}
.news:visited  { font-family: Arial; font-size: 9pt; color: #650F41; text-decoration: underline; font-weight: normal;}
.news:hover    { font-family: Arial; font-size: 9pt; color: #000000; text-decoration: underline; font-weight: normal;}


.wstbanner:         { font-family: Arial; font-size: 9pt; color: #FFFFFF; text-decoration: underline; font-weight: normal;}
.wstbanner:link     { font-family: Arial; font-size: 9pt; color: #FFFFFF; text-decoration: underline; font-weight: normal;}
.wstbanner:visited  { font-family: Arial; font-size: 9pt; color: #FFFFFF; text-decoration: underline; font-weight: normal;}
.wstbanner:hover    { font-family: Arial; font-size: 9pt; color: #000000; text-decoration: underline; font-weight: normal;}


.error , .error a , .error a:visited , .error a:link { font: bold 10pt verdana; color: #F00 !important; }
.error a , .error a:visisted { text-decoration:underline}
.error a:hover { font: bold 10pt verdana; text-decoration:none; background-color:#900 !important; color:#FFF !important;}
